<?php get_header(); ?>
<div id="content" class="search grid_19 alpha">
  <div class="prefix_1 suffix_1">
    <h1>Search results for: "<?php the_search_query(); ?>"</h1>
    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <div class="clearfix bot_indent">
      <h2 class="bot_clear"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
      <?php echo '<div class="featured-thumbnail">'; the_post_thumbnail(); echo '</div>'; ?> <!-- loades the post's featured thumbnail, requires Wordpress 3.0+ -->
      <p> Written on <time datetime="<?php the_time('Y-m-d\TH:i'); ?>"><?php the_time('M j, Y'); ?> at <?php the_time() ?></time>, by <?php the_author_posts_link() ?></p>
      <div class="post-excerpt"><?php the_excerpt(); ?>
        <!-- the excerpt is loaded to help avoid duplicate content issues --> 
      </div>
      <!--.post-excerpt-->
      <div class="clear"></div>
    </div>
    <?php endwhile; else: ?>
    <div class="no-results">
      <h2>No Results</h2>
      <p>Please feel free try again!</p>
      <?php get_search_form(); ?>
      <!-- outputs the default Wordpress search form--> 
    </div>
    <!--noResults-->
    <?php endif; ?>
    <nav class="oldernewer">
      <div class="older">
        <p><?php next_posts_link('&laquo; Older Entries') ?></p>
      </div>
      <!--.older-->
      <div class="newer">
        <p><?php previous_posts_link('Newer Entries &raquo;') ?></p>
      </div>
      <!--.newer--> 
    </nav>
    <!--.oldernewer--> 
  </div>
</div>
<!-- #content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
