<?php get_header(); ?>
	<div id="content" class="grid_19 alpha">
		<div class="prefix_1 suffix_1">
      <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
        <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
          <h2><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
          <div class="post-meta">
            <div class="fleft"><time datetime="<?php the_time('Y-m-d\TH:i'); ?>"><?php the_time('M j, Y'); ?> <?php the_time() ?></time>, - Posted by <?php the_author_posts_link() ?></div>
          </div><!--.post-meta-->
          <?php echo '<div class="featured-thumbnail">'; the_post_thumbnail(); echo '</div>'; ?>
					
          <div class="post-content clearfix">
            <div class="excerpt"><?php $excerpt = get_the_excerpt(); echo my_string_limit_words($excerpt,50);?></div>
            <div class="clear"></div>
          </div>
          <div class="clearfix">
            <div class="fright"><?php comments_popup_link('<span>No comments</span>', '<span>One comment</span>', '<span>% comments</span>', 'comments-link', 'Comments are closed'); ?></div>
            <div class="fright"><a href="<?php the_permalink() ?>" class="button"><span>Read more</span></a></div>
          </div>
        </article>
        
      <?php endwhile; else: ?>
        <div class="no-results">
          <p><strong>There has been an error.</strong></p>
          <p>We apologize for any inconvenience, please <a href="<?php bloginfo('url'); ?>/" title="<?php bloginfo('description'); ?>">return to the home page</a> or use the search form below.</p>
          <?php get_search_form(); ?> <!-- outputs the default Wordpress search form-->
        </div><!--noResults-->
      <?php endif; ?>
        
      <nav class="oldernewer">
        <div class="older">
          <p>
            <?php next_posts_link('&laquo; Older Entries') ?>
          </p>
        </div><!--.older-->
        <div class="newer">
          <p>
            <?php previous_posts_link('Newer Entries &raquo;') ?>
          </p>
        </div><!--.newer-->
      </nav><!--.oldernewer-->
      
    </div>

	</div><!--#content-->
    <aside id="sidebar" class="grid_5 omega">
        <?php if ( ! dynamic_sidebar( 'News page Sidebar' )) : ?>
            <!-- Widgetized News page Sidebar -->
        <?php endif; ?>
    </aside><!--sidebar-->
<?php get_footer(); ?>
