<?php
/*
 * Template Name: Home
 */
get_header(); ?>
<div id="content" class="grid_19 alpha">
  <div class="prefix_1 suffix_1">
    <?php $loop = new WP_Query(array('post_type' => 'index_post', 'posts_per_page' => 1)); ?>
    <?php if ($loop->have_posts()): ?>
    <?php while ($loop->have_posts()) :	$loop->the_post(); ?>
    <article>
      <h2><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><span class="index_slogan"><?php echo get_post_meta($post->ID, 'post_slogan', true); ?></span> <?php the_title(); ?></a></h2>
      <div class="post-meta">
        <div class="fleft">
          <time datetime="<?php the_time('Y-m-d\TH:i'); ?>"><?php the_time('M j, Y'); ?> <?php the_time() ?></time>, - Posted by <?php the_author_posts_link() ?></div>
      </div>
      <!--.post-meta-->
      <div class="post-content clearfix">
        <div class="excerpt">
          <?php the_excerpt(); ?>
        </div>
        <div class="clear"></div>
      </div>
      <div class="line-hor2"></div>
      <div class="clearfix">
        <div class="fright"><?php comments_popup_link('<span>No comments</span>', '<span>One comment</span>', '<span>% comments</span>', 'comments-link', 'Comments are closed'); ?></div>
        <div class="fright"><a href="<?php the_permalink() ?>" class="button"><span>Read more</span></a></div>
      </div>
    </article>
    <?php endwhile; else: ?>
    <div class="no-results">
      <p><strong>There has been an error.</strong></p>
      <p>We apologize for any inconvenience, please <a href="<?php bloginfo('url'); ?>/" title="<?php bloginfo('description'); ?>">return to the home page</a> or use the search form below.</p>
      <?php get_search_form(); ?>
      <!-- outputs the default Wordpress search form--> 
    </div>
    <!--noResults-->
    <?php endif; ?>
    <?php wp_reset_query(); ?>
  </div>
</div>
<!--#content-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
